
# This is CPAN.pm's systemwide configuration file. This file provides
# defaults for users, and the values can be changed in a per-user
# configuration file. The user-config file is being looked for as
# ~/.cpan/CPAN/MyConfig.pm.

$CPAN::Config = {
  'build_cache' => q[10],
  'build_dir' => q[\Temp\cpan\build],
  'cache_metadata' => q[1],
  'cpan_home' => q[\Temp\cpan],
  'dontload_hash' => {  },
  'ftp' => q[C:\WINDOWS\system32\ftp.EXE],
  'ftp_proxy' => q[],
  'getcwd' => q[cwd],
  'gpg' => q[],
  'gzip' => q[C:\\perl\\bin\\gzip.exe],
  'histfile' => q[\Temp\cpan\histfile],
  'histsize' => q[100],
  'http_proxy' => q[],
  'inactivity_timeout' => q[0],
  'index_expire' => q[1],
  'inhibit_startup_message' => q[0],
  'keep_source_where' => q[\Temp\cpan\sources],
  'lynx' => q[],
  'make' => q[C:\\perl\\bin\\nmake.exe],
  'make_arg' => q[],
  'make_install_arg' => q[],
  'makepl_arg' => q[],
  'ncftp' => q[],
  'ncftpget' => q[],
  'no_proxy' => q[],
  'pager' => q[C:\WINDOWS\system32\more.COM],
  'prerequisites_policy' => q[ask],
  'scan_cache' => q[atstart],
  'shell' => q[],
  'tar' => q[C:\\perl\\bin\\tar.exe],
  'term_is_latin' => q[1],
  'unzip' => q[C:\\perl\\bin\\unzip.exe],
  'urllist' => [q[ftp://cpan.cict.fr/pub/CPAN/], q[ftp://cpan.mirrors.easynet.fr/pub/ftp.cpan.org/], q[ftp://cpan.numericable.fr/CPAN], q[ftp://ftp.club-internet.fr/pub/perl/CPAN/], q[ftp://ftp.crihan.fr/mirrors/ftp.cpan.org/], q[ftp://ftp.lip6.fr/pub/perl/CPAN/], q[ftp://ftp.oleane.net/pub/CPAN/], q[ftp://ftp.pasteur.fr/pub/computing/CPAN/], q[ftp://ftp.u-paris10.fr/perl/CPAN], q[ftp://ftp.u-strasbg.fr/CPAN], q[ftp://mir1.ovh.net/ftp.cpan.org], q[http://mirror.internet.tp/cpan/], q[http://www.enstimac.fr/Perl/CPAN]],
  'wget' => q[C:\Program Files\tools\wget.EXE],
};
1;
__END__
